<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="w06 c. 1" xml:id="w06_1" facs="NO_IMAGE.jpg" />La <w n="w06_3" type="diritto economia politica" ref="#4147" pos="s.f.">legge</w> vuole che se si dà uno termine a uno, che con la<lb />
               persona sua abbia a fare alcuna cosa, e per <w n="w06_4" type="diritto economia politica" ref="#6149" pos="s.m.">procuratore</w> non si<lb />
               possa bene fare, che tante volte quel termine se gli dee<lb />
               prolungare, quante volte egli ha auto legittima cagione di non<lb />
               poter far quella cosa. E dassi l'essempro dello scrittore, che<lb />
               promette scrivere uno libro fra uno <w n="w06_1" type="" ref="#384" pos="s.m.">anno</w>; e di ciò ha il termine,<lb />
               che tante volte si prolunga, ec<expan>c</expan><sic>.</sic>.<lb />
               Se <persName n="w06_7" type="0" ref="#873">Bartolino</persName> non può far motto a monna <persName n="w06_6" type="0" ref="#7418">Tessa</persName>, a cavallo o a piè,<lb />
               non curate: vada in pace. Ma suo onore era, far motto alla <w n="w06_2" type="parentele" ref="#4442" pos="s.f.">madre</w><lb />
               di <persName n="w06_5" type="0" ref="#5887">Piero</persName>, a cui compagnia va. Ma ogni bene non si può far tosto.<lb />
               <formula>[OMISSIS]</formula><lb />
               </p></div></div>
      </body>

   </text>

</TEI>